cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
593
Views
0
Helpful
5
Replies
edwardwaithaka
Beginner

Does WLC2504 ver8.5 support Cisco Aironet 1815i 1815w 1830i

Hi,

 

Does WLC2504 ver8.5 support Cisco Aironet 1815i 1815w 1830i?

2 ACCEPTED SOLUTIONS

Accepted Solutions
Jurgens Lombard
Participant

To your answer, yes.

The below link is handy to have if you ever want to check any compatibility with wireless equipment.

https://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html#pgfId-459971




<<< Please help the community by marking useful posts helpful, or accept as a solution if it resolved your issue >>>

View solution in original post


@edwardwaithaka wrote:

If the controller software supports the AP and the WLC works with the software version then the assumption is that the WLC will support the AP, right?

Yes.

View solution in original post

5 REPLIES 5
Leo Laohoo
VIP Community Legend

Yes. It's in the Release Notes.

Could you point me to the specific rnotes?

Jurgens Lombard
Participant

To your answer, yes.

The below link is handy to have if you ever want to check any compatibility with wireless equipment.

https://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html#pgfId-459971




<<< Please help the community by marking useful posts helpful, or accept as a solution if it resolved your issue >>>

View solution in original post

If the controller software supports the AP and the WLC works with the software version then the assumption is that the WLC will support the AP, right?

 

e.g. WLC2504 supports ver8.5 and ver8.5 supports AP1815/30


@edwardwaithaka wrote:

If the controller software supports the AP and the WLC works with the software version then the assumption is that the WLC will support the AP, right?

Yes.

View solution in original post

Content for Community-Ad